/* .section-button-forward{
  position:relative;
} */

.rd-navbar-default.rd-navbar-fullwidth .rd-navbar-search-toggle, .rd-navbar-default.rd-navbar-static .rd-navbar-search-toggle{
  margin-left:20px;
  margin-right:20px;
}

body.default .rd-navbar-minimal-transparent.rd-navbar-default.rd-navbar-static .rd-navbar-inner,
.rd-navbar-minimal-transparent.rd-navbar-default.rd-navbar-static.rd-navbar--is-stuck{

      background: #302f2f;
}

.ccm-toolbar-visible .rd-navbar-static.rd-navbar--is-stuck,
.ccm-toolbar-visible .rd-navbar-fixed .rd-navbar-panel,
.ccm-toolbar-visible .rd-navbar-toggle,
.ccm-toolbar-visible .rd-navbar-fixed .rd-navbar-nav-wrap,
.ccm-toolbar-visible .rd-navbar-fixed .rd-navbar-collapse-toggle{
  top:48px;
}
.ccm-toolbar-visible .rd-navbar-default.rd-navbar-fixed .rd-search{
  top:51px;
}
.rd-navbar-fixed .rd-navbar-panel{
  background:#302f2f;
}
.rd-navbar-toggle span::after, .rd-navbar-toggle span::before, .rd-navbar-toggle span{
  background:#FFFFFF;
}
.rd-navbar-minimal-right a,
.rd-navbar-search-toggle span{
  color:#FFFFFF;
}
.ccm-toolbar-visible .rd-navbar-minimal-transparent.rd-navbar-default.rd-navbar-fixed .rd-navbar-minimal-inner-bottom .contact-info{
    top:104px;
}

.ccm-toolbar-visible .rd-navbar-default.rd-navbar-fixed .rd-navbar-search-toggle{
    top:52px;
}
.ccm-toolbar-visible .rd-navbar-minimal.rd-navbar-fixed .rd-navbar-minimal-right .icon{
    top:63px;
}
.rd-navbar-minimal.rd-navbar-fixed .rd-navbar-minimal-right .icon.mdi-account-circle{
  right:130px;
}
div.ccm-notification-help-launcher a{
  display:none;
}

header .brand {
  display: inline-block;
  position: absolute;
  top: 100px;
  left:calc(50% - 75px);
}
.ccm-toolbar-visible.ccm-edit-mode header{
  padding-bottom:170px;

}

.ccm-edit-mode .page-loader{
  display:none!important;
}
.ccm-edit-mode .page{
  opacity:1!important;
}
.ccm-edit-mode .quote-white h4, .ccm-edit-mode .quote-white a{
  color:#000000;
}

.store-product-list-item{
  margin-bottom:20px;
}

.row + .row {
    margin-top: 0;
}


@media only screen and (max-width: 1200px) {

  header .brand {
    top: 20px;
  }
}
@media only screen and (max-width: 767px){
  header .brand {
    position: relative;
    top: auto;
    left: auto;
  }
  .rd-navbar-minimal.rd-navbar-fixed .brand img{
    max-width:85px;
  }

}
